/* #page-wrap							{ width: 80vw; margin: 25px auto;} */

/* .ui-tabs 							{ zoom: 1; margin-top: 70px; width: 1820px; margin-left: 120px;} */
.ui-tabs .ui-tabs-nav {
  list-style: none;
  position: relative;
  padding: 2px 2px 0;
  overflow: hidden;
  top: 1px;
  display: flex;
}
.ui-tabs .ui-tabs-nav li {
  position: relative;
  float: left;
  border: 1px solid #ccc;
  border-bottom-width: 0 !important;
  /* margin: 0 2px -1px 0; */
  border-left: none;
  border-right: none;
  border-top: none;
}
.ui-tabs .ui-tabs-nav li a {
  float: left;
  text-decoration: none;
  color: #000028;
  border-left: none;
  border-right: none;
  border-bottom: solid 4px #66667e;
  text-align: center;
  font-family: "siemens-sans-black";
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  padding-bottom: 1px;
  border-bottom-width: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-state-processing a {
  color: #fff;
  font-weight: 700;
  background-color: #1b1534;
  border-bottom: solid 4px #641e8c;
  border-radius: 0px;
  font-family: "siemens-sans-black";
}
.ui-tabs .ui-tabs-nav li a,
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
  cursor: pointer;
  width: 100%;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
  display: block;
  border-width: 0;
  background: none;
  position: relative;
  min-height: 200px;
}
.ui-tabs .ui-tabs-hide {
  display: none !important;
}

a.mover {
  /* background: #00bedb; */
  position: absolute;
  color: #000028;
  font-weight: bold;
  font-size: 2.5rem;
  text-decoration: none;
  margin-top: 65px;
}
.next-tab {
  width: 66px;
  height: 66px;
  border-radius: 50%;
  display: flex;
  align-content: center;
  align-items: center;
  text-align: center;
  right: 42.9%;
  top: 104.9%;
  z-index: 899;
  opacity: 100%;
}
.prev-tab {
  width: 66px;
  height: 66px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  text-align: center;
  right: 56.5%;
  top: 104.7%;
  z-index: 899;
  opacity: 100%;
}

/* .next-tab 							{width: 20px; height: 20px; right: 20vw; justify-content: center;
border-radius: 50%; margin-top: 300px; }
.prev-tab 							{width: 20px; height: 20px; left: 20vw; border-radius: 50%;
 margin-top: 300px;} */

/* Styles the bottom navigation */
.partnershipNavigation {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 30px;
}
.backArrow {
  width: 55px;
  margin-top: 10px;
}
.nextArrow {
  width: 55px;
  margin-top: 10px;
}
.homeButton {
  width: 75px;
  position: absolute;
  z-index: 799;
  top: 47%;
  left: 51.7%;
  align-items: center;
  opacity: 100%;
}

.nextArrow-disabled {
  width: 50px;
  height: 50px;
  margin-top: 15px;
  z-index: -1;
  margin-right: 40px;
}
.prevArrow-disabled {
  width: 50px;
  height: 50px;
  margin-top: 15px;
  z-index: -1;
  margin-right: 40px;
}
.prevArrow-disabled-partnership {
  width: 106px;
  height: 100px;
  margin-top: 15px;
  position: absolute;
  top: 902px;
  left: 931px;
  z-index: 799;
}
.nextArrow-disabled-partnership {
  width: 107px;
  height: 100px;
  margin-top: 15px;
  position: absolute;
  top: 902px;
  left: 1095px;
  z-index: 799;
}

.backArrow-verticalFarming {
  width: 50px;
  height: 50px;
  margin-top: 15px;
}
.nextArrow-verticalFarming {
  width: 50px;
  height: 50px;
  margin-top: 15px;
  margin-left: -9px;
}
/* Eighty Acres Animations */

.eightyAcresHeader {
  animation-duration: 1000ms;
  opacity: 1;
}

.eightyAcresbuilding {
  animation-delay: 3s;
}

/* Styling of the Bottom Navigation */
